body {
        font-family: Arial, Helvetica, sans-serif;
        color: #000;
        margin: 0px;
        background-color: #fff;
}



#site {

        margin-left: 0px;
        margin-right: auto;
        margin-left: auto;   
        width: 1000px;
        border: 0px solid #333;
        background-color: #fff;
}



/* ----------- top */

#top_con {
   float: left;
   position: relative;
   padding: 0;  
   margin: 0;  
   width: 1000px; 
   margin-left: 0px;
   padding-top: 20px; 
   height: 30px; 
   background-color: #fff;
   border-bottom: 2px solid #000; 

}



#logo {
   float: left; 
   padding: 0;  
   border: none;  
   margin: 0;  
   width: 300px;  
   height: 25px; 
   border: 0px solid #ccc;
}



/* ----------- top */

#top {
   padding: 0;  
   margin: 0;  
   width: 700px; 
   margin-left: 300px;
   padding-top: 5px; 
   height: 20px; 
   border: 0px solid #ccc; 
}


div.moduletable_top  {
          font-family: "Lucida Console", Monaco, monospace;
	font-size: 14px;   
	font-weight: normal;
	width: 700px;
	padding-top: 0px;
	padding-bottom: 0px;
          padding-right: 0px;
	margin-bottom: 0px;
	text-transform: none;
	text-decoration: none;
	text-align: right;
}


div.moduletable_top a:hover {
        color: #cc3399;  
}


div.moduletable_top a:link {
	color: #000000;  
        text-decoration: none;     
}


div.moduletable_top a:visited {
	color: #000000;
        text-decoration: none;      
}


div.moduletable_top  ul { 
        margin:0; 
        padding: 0; 
        list-style: none;
} 


div.moduletable_top li {
        float: right;
        border: 0px solid #000000;
        margin-right: 8px; 
        padding-left: 8px; 
        padding-top: 0px; 
        height: 15px;
}

div.moduletable_top li:hover{
        color: #ff6666;
}



#header_con {
   float: left;
   position: relative;
   padding: 0;  
   margin: 0;  
   width: 1000px; 
   margin-left: 0px;
   padding-top: 20px; 
   height: 313px; 
   background-color: #fff;
   border-bottom: 0px solid #000; 

}



/* ----------- header */


#kawano {
        float: left;
        position: relative;
        background: #fff;  
        padding-left: 0px;  
        border: none;  
        margin: 0;  
        width: 270px;  
        height: 245px; 
}

#header {
        float: left;
        position: relative;
        background: #fff;  
        padding-top: 100px; 
        padding-left: 70px;  
        border: 0px solid #ccc; 
        margin: 0;  
        width: 610px;  
        height: 145px; 
}




#content {
        float: left;
        position: relative;
        margin-top: 0px;
        padding-top: 0px;
        padding-bottom: 40px;
        padding-left: 0px;
        width: 1000px;
        border: 0px solid #000000;
        background-color: #ffffff;
}


#left {
   float: left; 
   position: relative;
   margin: 0; 
   padding-left: 5px; 
   width: 265px;  
   border: 0px solid #ccc;
}



#nav {
        float: left;
        padding-top: 0px;
        margin-top: 0px;
        width: 270px;
        border: 0px solid #ccc;
        background: #fff;
}
  


/* ----------- nav menue formatierung*/

div.moduletable_menu  {


        font-family: "Lucida Console", Monaco, monospace;
        width: 270px;
        font-size: 14px;   
        font-weight: normal;
        line-height: 18px;
        margin-top: 0px;
        padding-top: 0px;
        padding-left: 0px;
        border: 0px solid #000;
        background-color: #fff;

}



div.moduletable_menu h3 {
 
        width: 270px;
        font-size: 14px;   
        font-weight: normal;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 5px;
        border-bottom: 1px solid #000;
        background-color: #fff;
}




div.moduletable_menu2  {


        font-family: "Lucida Console", Monaco, monospace;
        width: 270px;
        font-size: 14px;   
        font-weight: normal;
        line-height: 22px;
        margin-top: 0px;
        padding-top: 0px;
        padding-left: 0px;
        border: 0px solid #000;
        background-color: #fff;

}



div.moduletable_menu2 h3 {
 
        width: 270px;
        font-size: 14px;   
        font-weight: normal;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 5px;
        border-bottom: 1px solid #000;
        background-color: #fff;
}




div.moduletable_menu ul { 
        margin:0px; 
        margin-top: 10px;
        padding: 0px;
        line-height: 30px;
        list-style: none;
        border: 0px solid #cccccc;
} 


div.moduletable_menu a:link {
        color: #000;  
        text-decoration: none;     
}


div.moduletable_menu a:visited {
        color: #000;
        text-decoration: none;
        
}

div.moduletable_menu a:hover {
        color: #000;
        text-decoration: none;
        
}


/* ----------- jfish*/

#jfish {	
        float: left;
        margin-top: 30px;
        padding-left: 0px;
        width: 270px;
        height: 28px;
        border: 0px solid #000;
}


div.moduletable_fish  {
        font-family: "Lucida Console", Monaco, monospace;
        font-size: 12px;   
        font-weight: normal;
        width: 270px;
        padding-left: 0px;
        padding-top: px;
        padding-bottom: 0px;
        margin-bottom: 0px;
        border: 0px solid #000;
}


div.moduletable_fish a:link {
        color: #000;  
        text-decoration: none;     
}


div.moduletable_fish a:visited {
        color: #000;
        text-decoration: none;      
}

div.moduletable_fish a:hover {
        color: #000;
        text-decoration: none;      
}


div.moduletable_fish  ul { 
        margin:0; 
        padding: 0; 
        list-style: none;
} 


div.moduletable_fish li {
        float: left;
        border: 0px solid #000000;
        margin-right: 8px; 
        margin-left: 0px; 
        padding-top: 0px; 
        height: 28px;
}






.contentheading {
        color: #000;
        font-size: 21px;
        font-weight: bold;
}


#text {
        float: left;
        font-size: 14px;
        font-weight: bold;
        line-height: 23px;
        padding-left: 70px;
        border: none;
        margin-left: 0px;   
        width: 660px;
        background: #ffffff;
        border: 0px solid #000;

}



#text a:link {
        color: #000;
        text-decoration: underline;
}

#text a:visited {
        color: #000;
        text-decoration: underline;
}

#text a:hover {
        color: #000;
        text-decoration: underline;
}




#footer {  
        float: left;
        height: 35px;
        margin-left: 0px;
        margin-top: 0px;
        width: 1000px;
        background: #fff;
}



div.moduletable_footer  {
        font-family: "Lucida Console", Monaco, monospace;
        width: 995px;
        font-size: 12px;   
        font-weight: normal;
        margin-left: 0px;
        margin-top: 0px;
        padding-left: 5px;
        padding-top: 15px;
        height: 20px;
        border-top: 2px solid #000;
        text-decoration: none;
        background-color: #fff;

}